/* 
Theme Name: Refeyn
Theme URI: https://refeyn.com/
Description: An Elementor child theme created by Awwwsome for Refeyn.
Author: Awwwsome
Author URI: https://awwwsome.io
Template: hello-elementor
Version: 2.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/** Style privacy policy **/

div.woocommerce-privacy-policy-text p {
	font-size: 14px!important;
}

/** Style "save card" checkbox **/

label[style] {
	font-size: 0.8rem!important;
	font-weight: 500!important;
	line-height: 1.4!important;
	letter-spacing: 0px!important;
}

/** Style credit card gateway **/

fieldset.wc-payment-form {
	border-width: 0px!important;
	border-radius: 4px!important;
}

/** RFYN-191 - Remove random box displaying beneath the "Ship to a different address" section on checkout page **/

#customer_details > div.col-2 > div.woocommerce-additional-fields {
display: none!important;}

/* RFYN-200 - Correct shipping cost display to show flat fee instead of included shipping for multiple items in cart
 Hide shipping row in checkout order review */
#order_review > table > tfoot > tr.woocommerce-shipping-totals.shipping {
    display: none !important;
}
